/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://www.fpinsurancebrokers.com.au/
Description:    Child theme for the Twenty Thirteen theme
Author:         Jun Kit Sze
Author URI:     http://www.one-stop.net.au
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

img.header-image {
	box-shadow: none;
}

.header-right {
	text-align: right;
	vertical-align: top;
}

.header-image {
	margin-top: 0px;
}

.main-navigation {
	margin-top: 0px;
}

.site-header {
	padding: 12px 0 8px 0;
	padding: 0.857142857rem 0 0.571428571rem 0;
}

.site-content {
	margin: 0;
	margin: 0rem;
}

.site-content article {
	margin-bottom: 10px;
	margin-bottom: 0.714285714rem;
	border-bottom: none;
	padding-bottom: 10px;
	padding-bottom: 0.714285714rem;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: White;
	font-weight: bold;
	background-color: #2F73A2;
}

.main-navigation {
	background-color: #0D395E;
	color: white;
}

.main-navigation li {
	padding: 0 20px 0 20px;
	padding: 0 1.4285714285rem 0 1.4285714285rem;
	font-size: 14px;
	font-size: 1rem;
	margin: 0 30px 0 0;
	margin: 0 2.1428571428rem 0 0;
}

.main-navigation li a {
	color: White;
}

.main-navigation .current-menu-item {
	background-color: #2F73A2;
}

.entry-content td, .comment-content td {
	border-top: 0px;
}

.entry-header {
	display: none;
}

.entry-content img {
	box-shadow: none;
}

.entry-content table,
.comment-content table {
	border-bottom: none;

body .site {
	margin-top: 20px;
	margin-top: 1.4285714285rem;
	margin-bottom: 20px;
	margin-bottom: 1.4285714285rem;
}

footer[role="contentinfo"] {
	margin-top: 10px;
	margin-top: 0.714285714rem;
	padding: 10px 0;
	padding: 0.714285714rem 0;
}